SQLTruncSanner on offsec.tools

SQLTruncSanner

Messy BurpSuite plugin for SQL Truncation vulnerabilities.

Burp Extension for identifying possible SQL Truncation vulnerabilities.

- Fuzz each parameter within request
- Adds padding up to 40 characters